# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  title: MyString
  description: MyText
  start_at: 2011-12-09 10:44:03
  entire_day: false
  stop_date: false
  stop_at: 2011-12-09 10:44:03

two:
  title: MyString
  description: MyText
  start_at: 2011-12-09 10:44:03
  entire_day: false
  stop_date: false
  stop_at: 2011-12-09 10:44:03
